## net.sf.jftp.tools
Class FileSearch

    java.lang.Object
      net.sf.jftp.tools.FileSearch

    public class FileSearch

extends java.lang.Object

Field Summary
`static boolean` `quiet`
`static boolean` `ultraquiet`

Constructor Summary
`FileSearch()`

Method Summary
`static void` `main(java.lang.String[] argv)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### quiet

    public static boolean quiet

### ultraquiet

    public static boolean ultraquiet

Constructor Detail

### FileSearch

    public FileSearch()

Method Detail

### main

    public static void main(java.lang.String[] argv)